@charset "utf-8";
@import url("_normalize.css");
@import url("fancybox/jquery.fancybox-1.3.4.css");
@import url("_template.css");

#support #wrapper {
  background: url(../images/bgTop-support.jpg) no-repeat center 0;
}

#support #pageContent .title p.title-sub{
  position: absolute;
  top:53px;
  right:46px;
}

#support #siderMenu .frame_head .sub {
  margin: 4px 0 50px 20px;
}
.mL10 {
  margin-left: 10px;
}
.aColor {
  color: #8bd0e7;
}

/*------------------------------------------------------------------------------------------------
policy
------------------------------------------------------------------------------------------------*/
.policy .section_inner p {margin: 0px 0px 10px;}
.policy_list {padding-left: 20px;}
.policy_list li {list-style-type: circle;margin-bottom: 5px;}
.policy #article .section_inner:last-of-type{
  margin: 0 auto 0;
}
/*------------------------------------------------------------------------------------------------
rule
------------------------------------------------------------------------------------------------*/
.rule_list li {line-height: 22px;}
.rule_list {
  padding-left: 40px;
  margin:12px 0;}
ol.num1 {
    margin: 0px;
    margin: 0px;
    padding: 0px;
}
ol.num1 li {
    position: relative;
    list-style: outside none none;
    margin-bottom: 1px;
    padding-left: 28px;
}
ol.num1 li span {
    position: absolute;
    top: 0px;
    left: 0px;
}

.rule strong{
  color:#1ea6e6
}
/*------------------------------------------------------------------------------------------------
coupon
------------------------------------------------------------------------------------------------*/
.coupon_input #article h2 {
  margin-bottom: 15px;
}
.WB {word-break: break-all;}

.couponStep{
  margin:0 0 15px 0;
}
.couponStrong {
  margin-bottom: 10px;
  font-size:130%;
  text-align:center;
  font-weight: bold;
}
.receive{
  text-align:center;
  }
  
.couponP{
  padding-left:8px;
  }

.couponCheckP{
  padding-left:3px;
}

.couponTextField {
  width:300px;
  height:40px;
  font-size:140%;
  font-weight:bold;
  margin:0 0 15px 185px;
  background: #fffef4;
  border: 1px solid #d3d2d0;  
}
.couponSmall {
  font-size:102%;
  padding-left:5px;
  }
.coupon_tbStyle_1 {
  border: 1px solid #0074a2;
  border-width: 1px 1px 0px 0px;
  color: #003b6d;
  font-size: 12px;
  margin: 0 0 20px;
}
.coupon_tbStyle_1 th {
background: #003b6d url("/images/common/white_line.gif") repeat-x scroll center top;
border: 1px solid #0074a2;
color: #a4e4fd;
}
.coupon_tbStyle_1 th span {
  display: block;
  padding: 5px;
}
.coupon_tbStyle_1 td {
  background: #fff;
  border: 1px solid #0074a2;
  border-width: 0px 0px 1px 1px;
  padding: 15px;
}
.coupon_tbStyle_1 td img {
  vertical-align: middle;
}
.coupon_tbStyle_1 tr.even td {
  background: #bed3db;
}



/*------------------------------------------------------------------------------------------------
.coupon_input .text
------------------------------------------------------------------------------------------------*/
#article .text p{
  margin:0 0 10px;
}

/*------------------------------------------------------------------------------------------------
subTitle位置
------------------------------------------------------------------------------------------------*/
.security #pageContent .title p.title-sub {
  position: absolute;
  top: 49px;
  right: 20px;
}

/*------------------------------------------------------------------------------------------------
section周り
------------------------------------------------------------------------------------------------*/
#support .section_inner {
  width: 660px;
  margin: 0 auto 30px;
}
#support .lastSection {
  width: 660px;
  margin: 0 auto;
}

/*------------------------------------------------------------------------------------------------
indent
------------------------------------------------------------------------------------------------*/
#support ul.indent {
  font-size: 0;
  list-style: none;
}
#support ul.indent li {
  font-size: 12px;
  text-indent: -12px;
}
#support ul.indent a {
  color: #8bd0e7;
}
#support p.windent {
  text-indent: -12px;
  margin-left: 12px;
}

/*------------------------------------------------------------------------------------------------
table
------------------------------------------------------------------------------------------------*/
.security .tbStyle_1 td.name {
  text-align: center;
}


#support .textBox {
  width: 630px;
  border: solid 1px #26e3ef;
  background-color: #e5faff;
  padding: 15px;
  color: #000;
  margin: 0 auto 20px;
}
#support .textBox .bigText {
  font-size: 16px;
}

/*------------------------------------------------------------------------------------------------
itemcode
------------------------------------------------------------------------------------------------*/
.itemcode .text span{
  color:#1ea6e6
}

.itemcode .text .color_red{
  font-weight:normal;
  display: block;
  color: #f00;
  font-size: 12px;
}

.itemcode #article .text h4{
  height: auto;
  margin: 16px 0 24px;
  font-weight: bold;
}